Lâmina da Alacridade/Atualizações

Fonte: Dota 2 Wiki
Ir para: navegação, pesquisa
 
Atualizações
 

Histórico de versões[editar]

Versão
Descrição
  • Agora é necessário na construção da Yasha.
Aconteceu entre 5.41 e 5.50
  • Já não é necessária na construção do Dédalo.
Aconteceu entre 5.11 e 5.31

Histórico de atualizações[editar]